::-moz-selection {
	color: #FFF;
	background: #014421;
}

::selection {
	color: #FFF;
	background: #014421;
}

:root {
	--primary: #014421;
	--secondary: #92AD94;
	--tertiary: #FAF33E;
	--quaternary: #6290C3;
}

a {
	color: #014421;
}

a:hover {
	color: #0099e6;
}

a:focus {
	color: #0099e6;
}

a:active {
	color: #0077b3;
}

html .text-color-primary,
html .text-primary {
	color: #014421 !important;
}

html .text-color-hover-primary:hover,
html .text-hover-primary:hover {
	color: #014421 !important;
}

html .text-color-secondary,
html .text-secondary {
	color: #92AD94 !important;
}

html .text-color-hover-secondary:hover,
html .text-hover-secondary:hover {
	color: #92AD94 !important;
}

html .text-color-tertiary,
html .text-tertiary {
	color: #FAF33E !important;
}

html .text-color-hover-tertiary:hover,
html .text-hover-tertiary:hover {
	color: #FAF33E !important;
}

html .text-color-quaternary,
html .text-quaternary {
	color: #6290C3 !important;
}

html .text-color-hover-quaternary:hover,
html .text-hover-quaternary:hover {
	color: #6290C3 !important;
}

html .text-color-dark,
html .text-dark {
	color: #212529 !important;
}


html .btn-primary {
	background-color: #014421;
	border-color: #014421 #014421 #006699;
	color: #FFF;
	--color: #014421;
	--hover: #00a1f2;
	--disabled: #014421;
	--active: #006ea6;
}


html .btn-outline.btn-primary {
	color: #014421;
	background-color: transparent;
	background-image: none;
	border-color: #014421;
}


/* Button background color */
html .btn-outline.btn-primary:hover,
html .btn-outline.btn-primary.hover {
	color: #000;
	/* background-color: #014421; */
	background-color: #FBE813;
	border-color: #014421;
}



html .bg-color-light-scale-2 {
	background-color: #e8e8e8 !important;
}

